<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'cs', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Nepodařilo se spustit Clam AV. Vrácená chybová zpráva zněla: {$a}. Zde je výstup z Clam AV:';
$string['clamfailureonupload'] = 'Porucha na ClamAV';
$string['configclamactlikevirus'] = 'Zacházet se soubory jako s viry';
$string['configclamdonothing'] = 'Soubory jsou OK';
$string['configclamfailureonupload'] = 'Pokud jste nastavili clam aby scanoval nahrávané soubory, ale je nakonfigurován chybně nebo z nějakého neznámého důvodu neběží, jak se má chovat? Pokud si vyberete "Zacházet se soubory jako s viry", budou přesunuty do karantény. Pokud zvolíte "Považovat soubory za OK", budou přesunuty do cílového adresáře jako obvykle. V každém případě budou administrátoři informováni, že clam nefungoval správně. Při volbě "Zacházet se soubory jako s viry", pokud clam nepoběží (obvykle kvůli špatně nastavené cestě), VŠECHNY nahrávané soubory budou přesunuty do karantény nebo smazány. Buďte s tímto nastavením opatrní!';
$string['configpathtoclam'] = 'Cesta k ClamAV. Pravděpodobně něco jako /usr/bin/clamscan nebo /usr/bin/clamdscan. Je to potřeba pro spuštění ClamAV.';
$string['configquarantinedir'] = 'Chcete-li, aby ClamAV přesunul infikované soubory do adresáře karantény, zadejte jej zde. Musí být webserverem zapisovatelný. Necháte-li toto pole prázdné, nebo chcete-li zadat adresář, který neexistuje nebo není zapisovatelný, infikované soubory budou smazány. Nepisujte koncové lomítko.';
$string['invalidpathtoclam'] = 'Moodle je nastaven tak, aby spouštěl antivirový program Clam AV při nahrávání souborů. Uvedená cesta ({$a}) ale není platná.';
$string['pathtoclam'] = 'Cesta ClamAV';
$string['pluginname'] = 'ClamAV antivirus';
$string['quarantinedir'] = 'Adresář pro karanténu';
$string['unknownerror'] = 'Vyskytla se neznámá chyba v programu Clam AV.';
